import request from "@/utils/request";
//查询表格数据
export function getAuerySumHospData(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/querySumSup",
    method: "post",
    data
  })
}
//数据导出
export function exportAllProdHospExcel(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/exportAllProdSupExcel",
    method: "post",
    data,
    responseType: "blob",
  })
}